.yuyan {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #333333;
}
#title_h1 {
	font-family: "ËÎÌå";
	font-size: xx-large;
	color: #000000;
	background-color: #99CCFF;
	padding: 20px;
	height: auto;
	width: auto;
	margin: 0px;
}
#kuang1 {
	font-family: "ËÎÌå";
	font-size: xx-large;
	color: #000000;
	background-color: #FFFFCC;
	letter-spacing: normal;
	word-spacing: normal;
	height: auto;
	width: auto;
	padding: 5px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
}
#kuang2 {
	font-family: "ËÎÌå";
	font-size: xx-large;
	color: #0033FF;
	background-color: #66CC99;
	letter-spacing: normal;
	word-spacing: normal;
	height: auto;
	width: auto;
	padding: 10px;
	font-style: normal;
	font-weight: bold;
}
